.opacity0 {
  opacity: 0;
}
.w-100 {
  width: 100%;
}
.footer-container {
  .content-footer {
    .footer-site {
      font-weight: inherit;
      .logo {
        margin-right: 50px;
        padding: 10px 0;
      }
    }
  }
}
.add {
  position: relative;
  .icon-add {
    .fileInput {
      opacity: 0;
      height: 100%;
      position: absolute;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
}

.group-check {
  .text-image-description {
    position: absolute;
    bottom: -20px;
    &.image-description-erro {
      width: 100%;
      left: 15px;
    }
  }
  .upload-image {
    position: absolute;
    opacity: 0;
  }
}
.main-container .createnew-campaign .content-campaign .left-campaign img {
  margin-top: 0;
}
.group-add-photo {
  margin-top: 0 !important;
  .group-img {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    .item-img {
      width: calc(100% / 4 - 10px);
      height: 116px;
      margin: 0 5px;
      img {
        object-fit: cover;
        height: 100%;
      }
      i.fa-times {
        cursor: pointer;
      }
    }
  }
}
.add-photo {
  margin-top: 0 !important;
}
.confix-margin {
  padding: 25px 0 15px;
}
.input-calender-date {
  width: 100% !important;
  .picker {
    width: 100% !important;
    .picker__trigger {
      width: 100%;
      .range-picker-input {
        width: 100%;
        border: none;
        .range-picker-input__start {
          border: 1px solid #e4e4e4;
          margin-right: 5px;
          .picker-input {
            position: relative;
            width: 100%;
            &:after {
              position: absolute;
              content: "\f073";
              font-size: 20px;
              display: block;
              right: 10px;
              top: 6px;
              font-family: "Font Awesome 5 Free";
              color: #aaaaaa;
            }
          }
        }
        .range-picker-input__end {
          border: 1px solid #e4e4e4;
          margin-left: 5px;
          .picker-input {
            position: relative;
            width: 100%;
            &:after {
              position: absolute;
              content: "\f073";
              font-size: 20px;
              display: block;
              right: 10px;
              top: 6px;
              font-family: "Font Awesome 5 Free";
              color: #aaaaaa;
            }
          }
        }
        .range-picker-input__icon {
          display: none;
        }
      }
    }
  }
}
.button-redirect {
  a {
    background: #aaaaaa;
    width: 49%;
    font-size: 18px;
    padding: 14px;
    border: none;
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-align: center;
  }
}
.img-fistar-search {
  width: 120px;
  height: 120px;
  object-fit: cover;
}

.img {
  .banner {
    &:hover {
      cursor: auto;
    }
  }
}
.fistar-search-template .content-fistarsearch .content-search button {
  background-color: transparent;
  border: 0;
}
.create-campaign-top {
  //z-index: 20 !important;
}
.select-arrow {
  select {
    z-index: 1;
    background: transparent;
    &:focus {
      background: transparent;
    }
  }
  &:after {
    z-index: -1;
  }
}
.customer-upload-file-input {
  &:focus {
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
  }
}
.customer-upload-content {
  width: 100%;
  height: 52px;
  border: 1px solid #ced4da;
  display: flex;
  align-items: center;
  padding: 0 15px;
  z-index: 99;
  overflow: hidden;
  span {
    color: #787878;
    width: 100%;
    overflow: hidden;
  }
  &:hover {
    cursor: pointer;
  }
}


.public-DraftStyleDefault-block {
  &.public-DraftStyleDefault-ltr {
    span {
      color: #787878!important;
    }
  }
}

.disabled-bg-customer {
  background-color: transparent !important;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .range-picker-input__start .picker-input.range input,
  .range-picker-input__end .picker-input.range input {
    border-bottom: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
  }
  .range-picker-input__start .picker-input.range input {
    border-right: 0px solid #e4e4e4;
  }
}
.input-calender-date {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.ererere {
  width: 48%;
  position: relative;
  &::after {
    position: absolute;
    content: '\F073';
    font-size: 20px;
    right: 10px;
    top: 24%;
    font-family: "Font Awesome 5 Free";
    color: #aaaaaa;
    z-index: -1;
  }
  input {
    width: 100%;
    -webkit-appearance: textarea !important;
    border: 1px solid #ced4da;
    border-radius: 0.2rem;
    z-index: 1;
    position: relative;
    background: transparent;
    padding: 0 15px;
  }
}
.flatpickr-current-month {
  select.flatpickr-monthDropdown-months {
    color: #000 !important;
  }
  input.numInput {
    color: #000 !important;
  }
}
